File: changelog

package info (click to toggle)
lcmaps-plugins-verify-proxy 1.5.10-2
  • links: PTS, VCS
  • area: main
  • in suites: buster
  • size: 2,008 kB
  • ctags: 433
  • sloc: sh: 11,278; ansic: 3,775; makefile: 113
file content (69 lines) | stat: -rw-r--r-- 2,297 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
lcmaps-plugins-verify-proxy (1.5.10-2) unstable; urgency=medium

  * Remove obsolete build dependency on globus-core

 -- Dennis van Dok <dennisvd@nikhef.nl>  Wed, 16 Aug 2017 14:57:21 +0200

lcmaps-plugins-verify-proxy (1.5.10-1) unstable; urgency=medium

  * New upstream release
  * Adapt code for OpenSSL-1.1 API changes (Closes: 828375)
  [ 1.5.9 ]
  * Log whether a proxy is a VOMS proxy
  [ 1.5.8 ]
  * Log signature algorithm and warn in case it is MD5 (or older).
  * Log key length for all certs
  [ 1.5.7 ]
  * In case of verification failure, log the depth and DN of the failed cert.
  * Improved logging
  * Memory leak fixes
  [ 1.5.6 ]
  * Add support for CA certificate directory selection
  [ 1.5.5 ]
  * Added a command-line tool to verify proxies
  * Improved TTL proxy lifetime checks
  * don't link against libssl, only against libcrypto
  * Improve error handling and logging
  * Check for minimum key length (1024)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Fri, 27 Jan 2017 14:42:06 +0100

lcmaps-plugins-verify-proxy (1.5.4-2) unstable; urgency=low

  [ Mischa Salle ]
  * Build-depend on pkg-config to fix globus Multiarch problem
  * Use dh-autoreconf instead of autotools-dev to also fix FTBFS on
    ppc64el by getting new libtool macros (still updates
    config.{sub,guess}). (Thanks to Logan Rosen)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 20 Jan 2014 16:36:18 +0100

lcmaps-plugins-verify-proxy (1.5.4-1) UNRELEASED; urgency=low

  * New upstream release

 -- Dennis van Dok <dennisvd@nikhef.nl>  Wed, 31 Oct 2012 15:01:23 +0100

lcmaps-plugins-verify-proxy (1.5.3-2) UNRELEASED; urgency=low

  * Install plugins in /usr/lib/lcmaps instead of plugins/ subdirectory

 -- Dennis van Dok <dennisvd@nikhef.nl>  Wed, 31 Oct 2012 14:53:22 +0100

lcmaps-plugins-verify-proxy (1.5.3-1) UNRELEASED; urgency=low

  * New upstream release

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 29 Oct 2012 14:37:06 +0100

lcmaps-plugins-verify-proxy (1.5.2-1) oneiric; urgency=low

  * New upstream release

 -- Dennis van Dok (Software Engineer) <dennisvd@nikhef.nl>  Mon, 23 Apr 2012 13:01:36 +0200

lcmaps-plugins-verify-proxy (1.4.12-1) unstable; urgency=low

  * Initial release

 -- Dennis van Dok (Software Engineer) <dennisvd@nikhef.nl>  Tue, 01 Mar 2011 17:20:19 +0100